package cn.cecep.talroad.service.analysis;

import java.util.List;
import cn.cecep.talroad.domain.analysis.BasThresholdConfig;
import com.baomidou.mybatisplus.extension.service.IService;
public interface BasThresholdConfigService extends IService<BasThresholdConfig>{


    int updateBatch(List<BasThresholdConfig> list);

    int updateBatchSelective(List<BasThresholdConfig> list);

    int batchInsert(List<BasThresholdConfig> list);

}
